8.х Как пропатчить PostgreSQL под Windows 2008 x64

Тема в разделе "Установка платформы "1С:Предприятие 8"", создана пользователем malefik, 25 янв 2012.

  1. TopicStarter Overlay
    malefik
    Offline

    malefik Опытный в 1С

    Регистрация:
    17 ноя 2009
    Сообщения:
    97
    Симпатии:
    1
    Баллы:
    26
    Здравствуйте, коллеги.
    Нигде не могу найти информацию, как под Windows установить патчи 1С для Postgre - везде инфа для Linux.
    Пожалуйста помогите. Если процесс сложный - желательно по шагам.

    Установлено:
    - Windows 2008 x64
    - PostgreSQL 9.0.3-3.1C(x64)
    - Сервер 1С 8.2.15

    Имеется патчи:
    - postgresql-9.0.3-3.1C.src.rpm
    - postgresql-1c-9.0.3patch
    - applock-1c-9.0.3.patch
    - 1c_FULL_90-0.20.1

    Чего с ними делать - непонятно.
    Огромное спасибо за помощь!
  2. Requin
    Offline

    Requin Опытный в 1С

    Регистрация:
    10 май 2010
    Сообщения:
    1.911
    Симпатии:
    2
    Баллы:
    29
    А что вы патчить собрались? У вас же уже патченная версия стоит (PostgreSQL 9.0.3-3.1C(x64)).
  3. Requin
    Offline

    Requin Опытный в 1С

    Регистрация:
    10 май 2010
    Сообщения:
    1.911
    Симпатии:
    2
    Баллы:
    29
    И вообще патчи нужны для исходных кодов, чтобы из оригинального PostgreSQL собрать (скомпилировать) версию для работы с 1С.

Поделиться этой страницей